Subject: [tao-discuss] Obsolete References in the Tao

From: "A. Jean Mahoney" <[email-masked]>
Date: Thu, 16 Jun 2016 15:32:50 -0500

Hi all,

I was poking through the Tao today because I was trying to answer a WG 
question and landed on an obsolete reference. I found that the following 
in the Tao References section are obsolete:

[BCP10] Galvin, J., “IAB and IESG Selection, Confirmation, and Recall 
Process: Operation of the Nominating and Recall Committees”, BCP 10, RFC 
3777, June 2004.

[RFC2223] Postel, J. and J. Reynolds, “Instructions to RFC Authors”, RFC 
2223, October 1997.

Also, the References section points to documents on tools.ietf.org. I 
think that pointing to the Datatracker would be handier (for mailing 
list search, etc.).

Thanks!

Jean